# Returns a list of licenses associated with this user

Returns a list of licenses associated with this user

Endpoint: POST /v1/auth/pub/user/licenses
Version: 1.0

## Request fields (application/json):

  - `email` (string)

  - `password` (string)

## Response 200 fields (application/json):

  - `id` (string)

  - `customer_id` (string)

  - `customer_name` (string)

  - `license_type` (string)
    Enum: "COMMUNITY", "FREEMIUM", "LITE", "PRO", "ENTERPRISE"

  - `enabled` (boolean)

  - `production` (boolean)

  - `description` (string)

  - `number_full_users` (integer)

  - `number_rf_users` (integer)

  - `number_ro_users` (integer)
    Number of Read Only Users

  - `number_facilities` (integer)

  - `number_transactions` (integer)

  - `number_integrations` (integer)

  - `msg` (string)


